aboutsummaryrefslogtreecommitdiff
path: root/trunk/lib
diff options
context:
space:
mode:
Diffstat (limited to 'trunk/lib')
-rw-r--r--trunk/lib/common.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/trunk/lib/common.sh b/trunk/lib/common.sh
index dad6471..d516448 100644
--- a/trunk/lib/common.sh
+++ b/trunk/lib/common.sh
@@ -687,7 +687,7 @@ function svn_copy {
fi
# copy file
- if is_the_same $orig $(dirname $dest); then
+ if ! is_the_same $orig $(dirname $dest); then
cp $orig/$file $dest
fi